Subject: question about altivec registers

From: Jim Terman <[email-masked]>
Date: Mon, 25 Oct 1999 13:51:02 -0700 (PDT)

I have a question about using the altivec registers on a G4 Macintosh
running linuxppc.  Will there be any conflicts.  I don't expect any
kernal support, but can I be confident that the kernal will not touch
any of the altivec registers.  Any info will be greatly appreciated.

-- 
______________________________________________________________________________
Jim Terman       |   323 Vintage Park Dr.   |   Voice: (650) 356-5446
[email-masked]   |   Foster City, CA        |   Fax:   (650) 356-5490
Diab-SDS, Inc.   |   94404                  |   web site - http://www.ddi.com

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/